@charset "utf-8";
/* CSS 通用 */
body{ margin:0px auto;  color:#000;  font-size:15px;font-family:微软雅黑; }
ul,li{ list-style:none; padding:0px; margin:0px;}
img{ border:none;}
p{ margin:0px; padding:0; line-height:26px;}
a{ text-decoration:none; color:#000;}
a:hover{ color:#0068b7;}
a:hover p{ color:#0068b7;}
a:hover h1{ color:#0068b7;}
.clear{ clear:both;}
.l{ float:left;}
.r{ float:right;}
.h40{ height:40px; clear:both;}
.h10{ height:10px; clear:both;}
.h15{ height:15px; clear:both;}
.h20{ height:20px; clear:both;}
.h30{ height:24px; clear:both;}
.h35{ height:35px; clear:both;}
.w1060{ width:1060px; overflow:hidden; margin:0 auto;}
.w1200{ width:1200px; overflow:hidden; margin:0 auto;}
.w666{width:666px; overflow:hidden; margin:0 auto;}
img{object-fit: cover;}


h1{ margin:0; padding:0; font-weight:100;}
h2{ margin:0; padding:0; font-weight:100;}
h3{ margin:0; padding:0; font-weight:100;}
h4{ margin:0; padding:0; font-weight:100;}


/* CSS 头部 */
#header{width:100%; height:450px; background:url(images/top.jpg) no-repeat center;}
.header{width:100%; background:#0169c8; height:36px; line-height:36px; color:#fff;}
.header .r{ font-size:17px; font-family:Arial; font-weight:bold; padding-left:28px; line-height:38px;}
.top{ width:1200px; margin:0 auto; height:100px;}
.logo{margin-top:20px;}
#navigation_main {}
#navigation { height:70px; margin-top:30px;}
#navigation ul.navigationlist li { float:left;text-align:center; line-height:45px;}
#navigation ul.navigationlist li a { display:block; width:101px; height:45px; text-align:center; font-size:16px; color:#fff; margin-left:2px;}
#navigation ul.navigationlist li a:hover { color:#fff; background:url(images/nav.png) no-repeat 7px 6px;}
#navigation ul.navigationlist .current { color:#fff; background:url(images/nav.png) no-repeat 7px 6px; }
/*导航栏下拉*/
#navigation  ul.subnavigationlist{ display:none; position:absolute; z-index:100; border:1px solid #fff; background-color:rgba(0,0,0,0.2);border-radius:10px;}
#navigation  ul.subnavigationlist li {  float:none; padding:0px; display:inline;}
#navigation  ul.subnavigationlist li a { display:block; white-space:nowrap; font-weight:normal; color:#fff; line-height:36px;height:36px; font-size:15px; padding:0px 9px; text-align:center;}
#navigation  ul.subnavigationlist li a:hover { background:none;  color:#fff100; }


/*Js幻灯片样式*/
#banner_main {position:relative; border:0px solid blue; }
#banner {  border:0px solid red; margin:0 auto; overflow:hidden; width:100%;}
.bannerlist{}
.bannerlist li{ text-align:center; border:0px dashed red; overflow:hidden; display:block; width:100%;}
.bannerlist li img{ margin:0 auto; display:block; }
#banner_main .hd{ width:100%; position:relative; bottom:180px; left:0; height:0px; line-height:5px; text-align:center; border:0px solid red; }
#banner_main .hd ul li{ cursor:pointer; display:inline-block; *display:inline; zoom:1; width:8px; height:8px; border-radius:5px;
background:#fff; margin-right:15px; overflow:hidden; font-size:0px;}
#banner_main .hd ul li.on{  background:#036eb7;}


/* CSS 底部 */
#footer{width:100%; height:194px; background:#014274; font-size:14px; color:#fff;text-align: left;}
#footer p{ line-height:38px;}
#footer a{ color:#fff; font-size:16px;}
#footer a:hover{ color:#FF0;}
#footer p b{ background:url(images/xg.png) no-repeat; padding-left:24px;}

/* Content样式开始*/
.Content { width:100%;}

.tpian{ width:502px; height:324px;}
.xwen{width:640px;height:282px; border:1px solid #d8d7d8; text-align:left; padding:20px;}
.title h1{ float:left; font-size:24px; font-weight:bold; color:#0068b7;}
.title a{ float:right; font-size:16px; color:#000; margin-top:6px;}
.new li{ background:url(images/dian1.jpg) no-repeat 0 7px; margin-bottom:15px;}
.new a{ font-size:15px; padding-left:14px;}
.new span{ float:right; font-size:13px; color:#656565;}

.title2 h1{ float:left; font-size:24px; font-weight:bold; color:#fff;}
.title2 a{ float:right; font-size:16px; color:#fff; margin-top:6px;}
.new2 li{ background:url(images/dian2.jpg) no-repeat 0 7px; margin-bottom:15px;}
.new2 a{ font-size:15px; padding-left:14px; color:#fff;}
.new2 span{ float:right; font-size:13px; color:#fff;}
.new2 a:hover{ color:#fff100;}

.djgz{width:287px;height:212px; border:1px solid #d8d7d8; text-align:left; padding:18px;}
.jyfz{width:289px;height:214px; background:#0068b7;  text-align:left; padding:18px;}
.video{height:418px; width:516px;border:1px solid #d8d7d8;}

.title3{ text-align:center; width:290px; background:url(images/title.png) no-repeat center; margin:0 auto; font-size:24px; font-weight:bold; color:#0068b7;}
.title4{ width:370px; margin:0 auto; text-align:center;}
.title4 li{ float:left;}
.title4 .mo1{ display:block; background:#0068b7; width:165px; height:40px;
line-height:40px; color:#fff; border-radius:20px; margin:0 10px;}
.title4 .mo2{ display:block; background:#757474; width:165px; height:40px;
line-height:40px; color:#fff; border-radius:20px; margin:0 10px;}
.more{ width:165px; height:34px; line-height:34px; margin:0 auto; text-align:center;
 color:#fff; background:#0068b7; display:block; border-radius:20px;}
.more:hover{ color:#fff;}
.box4{width:380px;height:217px; border:1px solid #d8d7d8; text-align:left; padding:18px;}
.box5{width:294px;height:217px; border:1px solid #d8d7d8; text-align:left; padding:18px;}

/*滚动 */
.index{ width:1280px; margin:0 auto; height:390px;}
#index_3{background:#FFF;overflow: hidden;}

#index_3 #focusAd1{ position: relative; border:1px solid #FFF;}

#index_3 #focusAd1 .prev{ height:88px; position:absolute; left:10px; top:90px; z-index:2; cursor:pointer;}

#index_3 #focusAd1 .next{ height:88px; position:absolute; left:1250px; top:90px; z-index:2; cursor:pointer;}

#index_3 #focusAd1 .bd{overflow: hidden;margin: 0px 40px;}


#index_3 #focusAd2{ position: relative; border:1px solid #FFF;}

#index_3 #focusAd2 .prev{ height:88px; position:absolute; left:10px; top:90px; z-index:2; cursor:pointer;}

#index_3 #focusAd2 .next{ height:88px; position:absolute; left:1250px; top:90px; z-index:2; cursor:pointer;}

#index_3 #focusAd2 .bd{overflow: hidden;margin: 0px 40px;}


.gridlist3 li { float:left; text-align:center; margin:0px 10px;  width:280px;  overflow:hidden; display:inline /*解决ie6 双边距bug*/;

text-overflow:ellipsis; white-space:nowrap;}

.gridlist3 li img { width:280px; height:210px; }
.gridlist3 li p{ font-size:16px; margin-top:10px;}


/*滚动结束 */





/* 内页样式开始*/



.main_con{ width:200px; }
.main_con li{}
.main_con li a{ display:block; background:#fff;width:180px; height:44px; border:1px solid #dedbdb; font-size:16px; line-height:46px; color:#000; padding-left:18px;}
.main_con li a:hover{ background:#eeeeee; color:#2640a3; border-left:4px solid #2640a3; width:179px; padding-left:16px;}
.main_con li a.in{background: url(title2.jpg) no-repeat; color:#fff;}

.subchannel_main{ padding:10px 0; background:#f6f6f6; }
.subchannel{}
.subchannellist { text-align:center;}
.subchannellist li { display:inline;line-height:36px; padding:0 35px; cursor:pointer; }
.subchannellist li a{ border-bottom:2px solid #f6f6f6; margin-right:10px; color:#221815; padding-bottom:17px; }
.subchannellist li:hover a{ color:#0068b7; text-decoration:none; border-bottom:2px solid #0068b7; }
.subchannellist #current a{  color:#0068b7; text-decoration:none; border-bottom:2px solid #0068b7; }
.subchannellist .depth1{ font-size:15px; border-right:1px solid #c1c1c1; }
.subchannellist .depth2{ font-size:14px; text-indent:1.5em; background:none; }
.subchannellist .depth2 a{ border:none;}
.subchannellist .depth3{ font-size:14px; text-indent:3em}
.subchannellist .depth4{ font-size:14px; text-indent:4.5em}
.subchannellist .depth5{ font-size:14px; text-indent:6em}
.subchannellist .depth6{ font-size:14px; text-indent:7.5em}

.neirong2{ width:1180px; height:100%; line-height:28px;padding:10px;}
.ntil{border-bottom:1px #dddddd dashed; height:70px; margin-bottom:10px;}
.ntil h1{ text-align:center; font-size:24px; font-weight:bold; margin-bottom:4px;}
.ntil p{text-align:center; font-size:13px; color:#6f6969;}
.neirong img{ margin-top:10px;}
.neirong{ width:1180px; height:100%; line-height:32px;padding:10px; font-size:16px;}
.neirong p{ font-size:16px;}

.news li{ height:94px; margin-top:35px; width:1200px; overflow:hidden;}
.news li .l{ width:142px; height:94px; background:#0068b7; text-align:center; color:#fff; font-size:36px; font-weight:bold; line-height:94px;}
.news li .r{ width:1058px; height:94px; background:#f7f7f7;}
.news li .r:hover{ width:1057px; height:92px; background:#f7f7f7; border:1px solid #0068b7; border-left: none !important;}
.news li .r h1{ font-size:20px; margin:17px 0 10px 42px;}
.news li .r p{ font-size:13px; color:#655f5f; margin-left:42px;}

.sous{ height:32px;}
.nnews li{ height:30px; line-height:30px;}
.nnews span{ float:right;}


/*内页产品*/
.cpin{ width:1200px; margin:0 auto; overflow:hidden; }
.cp_con{ overflow:hidden;}
.cp_con li{ width:280px; height:250px; margin:0 10px; margin-top:30px;  float:left; color:#666; text-align:center;}
.cp_con img{width:280px; height:210px; margin-bottom:12px;}
.cp_con a{ font-size:16px;}

.cp_co{ overflow:hidden;}
.cp_co li{ width:218px; height:110px; margin:10px 20px;   float:left; color:#666; text-align:center;}
.cp_co img{width:218px; height:80px; margin-bottom:12px;}
.cp_co a{ font-size:16px;}
.cp_co p{ margin-top:6px; font-size:13px;   color: #a1a0a0;}

.page { padding:4px 30px 0px 1px; float:right; clear:both;}
.page a, .page span { float:left; display:block; border:1px solid #D3D1D1; padding:2px 5px; margin-left:4px; line-height:22px; }
.page a:link, .page a:visited { text-decoration:none; }
.page a:hover { background:#004280; color:#fff; }
.page .current{ background:#004280; color:#FFF;}
.page #total{color:#004280;    font-weight: bold;}


.ntitle #location{ background:#acebf1; width:1184px; height:42px; line-height:42px; padding-left:16px;}



/*右侧浮动*/


.nav_center div,.index_nav_center div,.shou,.zhan{-webkit-box-shadow: 0 2px 18px rgba(0, 0, 0, 0.25);
    -moz-box-shadow: 0 2px 18px rgba(0, 0, 0, 0.25);
    box-shadow: 0 2px 18px rgba(0, 0, 0, 0.25);}

.shou{z-index:1000000;cursor:pointer;width: 30px;height:40px;bottom:135px;border-radius:5px 0 0 5px;right:62px;background: url("images/kefq.png") no-repeat center #fff;position: absolute;}


/*===招聘频道  开始===*/
.job{ }
.joblist { }
.joblist li {overflow: hidden; padding:5px 0px;}
table.job_table { margin:8px 0px; padding:0px; text-align:center; width:100%; border-collapse:collapse;}
table.job_table td{ padding:8px 5px; border:1px solid #DADBD6;}
table.job_table .Requirement{ text-align:left; padding:8px 5px; line-height:1.5em;}
table.job_table th{color:#333; font-weight:bold; text-align:center; border:1px solid #DADBD6;}
table.job_table .t1 { font-weight:bold;padding:12px 0;width:20%;}
table.job_table .t2 { text-align:left;width:25%;}
table.job_table .t3 {font-weight:bold;width:25%;}
table.job_table .t4 {text-align:left;width:25%;}
table.job_table .operation{text-align:center; margin:0 auto;}
/*应聘*/
table.resume_table { margin:3px; text-align:center; width:550px; border-collapse:collapse; line-height:40px;}
table.resume_table th{ font-weight:bold; text-align:left; width:100px;}
table.resume_table td{text-align:left; }
table.resume_table .operation{text-align:center; }
table.resume_table #Detail{ height:200px;}
/*===招聘频道  结束===*/

/*===留言频道  开始===*/
.guestbook{ }
.guestbooklist{}
.guestbooklist li{ padding:10px; border:1px solid #CCC; margin-bottom:10px; }
.MessageTitle { color:#227BAD; line-height:1.5em; font-weight:bold;}
.MessageContent { padding:5px; margin-bottom:10px; }
table.guestbook_table{ width:98%;  }
table.guestbook_table th{ width:100px; text-align:left}
table.guestbook_table td{ text-align:left}
table.guestbook_table .operation{ text-align:center }

/*管理员回复*/
.answer_wrap{ padding:5px; border-top:1px dashed #CCC; line-height:1.5em}
.answer_title{}
.answer_body {}
.Administrator { text-align:right; }
.Reply { text-align:right; }
.AnswerTime{ color:#999 }

/*留言表单*/
.message_title{ height:40px; background:url(../images/product_bg.jpg) left center; padding-left:35px; line-height:40px; font-size:16px; color:#5d5d5d; font-weight:bold;}
.message_body{ width:880px; margin:0 auto; padding: 10px; color:#626262; margin-top:20px;}
.message_bottom{}
/*===留言频道  结束===*/

/*常用颜色*/
.blue {color: #00F !important;}
.green {color: #0F0 !important;}
.red {color: #F00 !important;}
.black {color: #000000 !important;}
.white {color: #FFFFFF !important;}
.gray { color:gray; !important; }
.purple { color:purple;  !important;}

/*表单类*/
/*默认样式*/
.btn {-webkit-border-radius: 3px;-moz-border-radius: 3px;-ms-border-radius: 3px;  -o-border-radius: 3px;  border-radius: 3px;
  display: -moz-inline-stack;  display: inline-block;  *display: inline;  vertical-align: middle;  *vertical-align: auto;
  zoom: 1;    height: 32px;  line-height: 32px;  padding: 0px 20px;font-weight: 300;  font-size: 14px; 
  margin: 0; text-decoration: none; text-align: center; text-indent:0; cursor:pointer;
  border: 1px solid #d4d4d4; color: #666666; }
.btn {  background-color: #0068b7;  color: #fff; }
.btn:hover {  background-color: #f5b834; color:#fff;}
.btn:active {  background: #f5b834;  color: #fff;}

/*表单*/
form {margin: 0;}
button,input,select,textarea { font-size: 100%;margin: 3px; vertical-align: baseline; *vertical-align: middle; }
button,select {text-transform: none;}
input{padding:2px;background-color:#f5f5f5; border:none; outline:none; width:99%;line-height: normal;}
textarea{padding: 2px;color: #000000;background-color: #f0f0f0;width:99%; outline:none; border:none;}

/*表单类*/
.form_text, .form_text:hover, .form_text_verifycode, .form_text_verifycode:hover{border-color: #a0a0a0 #cbd9eb #cbd9eb #a0a0a0;
border-width:1px; height:30px; line-height:30px;clip: rect;padding: 2px; color: #000000; }
.form_text {  width:95%; background-position:  0px 0px;}
.form_text:hover {background-position: 0px -37px;}
.form_text_verifycode { width:50px; margin-right:3px;background-position:  0px 0px;}
.form_text_verifycode:hover {background-position: 0px -37px;}
.form_radio{ width:auto; border:0;}
.form_checkbox{ width:auto; border:0}
.form_select { height:25px; }
.form_textarea { width:95%; height:80px; border-color: #a0a0a0 #cbd9eb #cbd9eb #a0a0a0;border-width:1px; padding:2px;}
.form_button { width:auto; vertical-align:middle; border:0 none;/*解决ie焦点是有黑色边框*/}
input[type="reset"]::-moz-focus-inner, input[type="button"]::-moz-focus-inner, input[type="submit"]::-moz-focus-inner, 
input[type="file"] > input[type="button"]::-moz-focus-inner{ border:none;padding:0; }
.required{ color:red; font-weight:bold; text-align:left; padding-left:3px;}

.btn2{ background:#2640a3; color:#fff;height: 40px;width: 120px; font-family:微软雅黑; font-size:18px;}



.btn:active {background: #1495b7;  color: #005065;}

/*按钮大小*/
.btn-large {font-size: 19px;  height: 38.4px;  line-height: 38.4px;  padding: 0px 26px;}
.btn-small {  font-size: 14px; height:32px; line-height:32px;  padding: 0px 16px;}
.btn-tiny {  font-size: 12px;  height: 22.4px;  line-height: 22.4px; padding: 0px 13px;}
/*块按钮*/
.btn-block {display: block;}

.info_previous_next_wrap{ background:#5c5c5c; padding:5px; border:1px solid #5c5c5c; color:#fff; line-height:1.8em}
.Next a{ color:#fff;}
.Previous a{color:#fff; 
  
  
  .swiper-container{
            width: 502px;
            height: 324px;
            margin: 0 auto;
            overflow: hidden;
        }
        .swiper-container img{
            width: 502px;
            height: 324px;
        }
        .swiper-wrapper{
            width: 3000px;
 
            display: flex;
           
            animation: run 10s linear infinite;
        }
        @keyframes run {
            0%{
                transform: translateX(0);
            }
            10%{
                transform: translateX(-502px);
            }
            25%{
                transform: translateX(-502px);
            }
            35%{
                transform: translateX(-1004px);
            }
            50%{
                transform: translateX(-1004px);
            }
            60%{
                transform: translateX(-1506px);
            }
            75%{
                transform: translateX(-1506px);
            }
            85%{
                transform: translateX(-2008px);
            }
            100%{
                transform: translateX(-2008px);
 
            }
        }
        .swiper-wrapper:hover{
            animation-play-state: paused;
        }

